# -*- coding: utf-8 -*-
# Generated by Django 1.11.1 on 2018-05-05 09:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gooshichand', '0031_auto_20180428_1141'),
    ]

    operations = [
        migrations.AddField(
            model_name='mobileitem',
            name='tags',
            field=models.TextField(blank=True, null=True),
        ),
    ]
